/* --------------------------------------------------------------

CSS Sabrina Zartl

-------------------------------------------------------------- */

body {
	background: #3A7880;
}

.site-header { 
	background: #badbde url(images/BG-Verlauf.jpg) top repeat-x;
}

.hentry { 
	background-color: #ffffff;
	border: 0px solid #DDDDDD;
	box-shadow: rgba(0, 60, 50, 0.3) 0px 4px 10px -1px;
}

body, h2.site-description, button, select, textarea, .home .sticky .entry-content p:first-child, .single-format-gallery .entry-content p:first-child, .format-quote .entry-content p, .entry-content p:first-child:first-letter {
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif !important;
}

ul.menu li a { 
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif !important;
}

#colophon {
	display: none;
}

.site-header { 
	border-top: 0px;
	border-bottom: 0px;
	padding-top: 25px;
	padding-bottom: 30px;
}
.site-header img { 
	width: 200px;
}
.entry-meta {
	display: none;
}
.home .entry-title, .archive .entry-title { 
	font-size: 2em;
}

.page-header { 
	display: none;
}

.sideswipe .format-quote { 
	background: #b3b9dd;
	color: #fff;
	max-width: 300px;
}
.sideswipe .format-quote .entry-header { 
	display: none;
}
.format-quote .entry-content p { 
	background: transparent;
	font-size: 1.2em;
	padding: 0em;
}
.site-title { 
	text-transform: none;
}
.site-description { 
	font-style: normal;
	text-transform: none;
}
.main-small-navigation .menu a, .main-navigation a, .entry-meta a, .site-footer, .site-footer a { 
	color: #3a7880;
}

.entry-content td {
	padding-right: 5px;
}

.sideswipe article img, .sideswipe article embed, .sideswipe article iframe, .sideswipe article object { 
	max-height: 432px;
	max-width: 400px;
}

blockquote {
	background: #3a7880;
	color: #fff;
	padding: 20px 20px 10px 20px;
	margin: 0;
}
.site-content { 
	margin-top: 132px;
}


/* --------------------------------------------------------------

Header not fixed

-------------------------------------------------------------- */

/*
.site-header { 
	position: absolute;
}*/